FEDORA-EPEL-2016-d0e444c5f2

security update in Fedora EPEL 6 for pypy

Status: unpushed

Security fix for CVE-2016-5699, CVE-2016-0772


Make build scripts Python 2.6 compatible, fix compilation error, pypy issue #2265

Comments 9

This update has been submitted for testing by churchyard.

This update has obsoleted pypy-5.0.1-3.el6, and has inherited its bugs and notes.

This update has been pushed to testing.

Any update to the pypy package breaks virtualenvs that were created to use pypy. I've put detailed notes in the Bugzilla report for this.

karma: -1

Thanks for feedback. Which bugzilla report? Can you please post a link?

churchyard edited this update.

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

This update has been unpushed.

Add Comment & Feedback

Please login to add feedback.

Content Type
RPM
Status
unpushed
Test Gating
Submitted by
Update Type
security
Update Severity
unspecified
Karma
+1
stable threshold: 3
unstable threshold: -3
Autopush (karma)
Disabled
Autopush (time)
Disabled
Dates
submitted 3 years ago
in testing 3 years ago
modified 3 years ago

Related Bugs 5

00 #1303647 CVE-2016-0772 python: smtplib StartTLS stripping attack
00 #1303699 CVE-2016-5699 python: http protocol steam injection attack
00 #1316034 pypy update to 4.0.1
00 #1351682 CVE-2016-0772 pypy: python: smtplib StartTLS stripping attack [epel-6]
00 #1351692 CVE-2016-5699 pypy: python: http protocol steam injection attack [epel-6]

Automated Test Results